Subject: Re: [PATCH] git-bundle: assorted fixes

From: Mark Levedahl <[email-masked]>
Date: Thu, 22 Feb 2007 21:12:21 -0500

Johannes Schindelin wrote:
> Hi,
>   
>> 1) git bundle create --all  <whatever>
>>     
>
> Are you sure you did not provide a bundle filename?
>   
I did, you *have* to give a bundle filename..
> But indeed, my test shows that "--all" does not leave any refs. Bad.
>
> This fixes it:
>   
Confirmed - that works.
>  
>   
>> 2) git bundle verify  reports only a single sha1 if prerequisites are not
>> met.
>>     
>
> With the two follow-up patches I sent, this issue should be resolved, no?
>
> Ciao,
> Dscho
>
>   
I missed one of your patches, adding that, the problem is incompletely 
fixed: all missing commits are shown, but only as raw hashes (e.g., the 
1-line commit message is not there to describe what is missing).

Mark